[@acaldas/document-model-libs](README.md) / Exports

# @acaldas/document-model-libs

## Namespaces

- [BudgetStatement](modules/BudgetStatement.md)
- [Document](modules/Document.md)

## Variables

### default

• **default**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `BudgetStatement` | [`BudgetStatement`](modules/BudgetStatement.md) |
| `Document` | [`Document`](modules/Document.md) |

#### Defined in

[src/index.doc.ts:35](https://github.com/acaldas/document-model-libs/blob/8be7e70/src/index.doc.ts#L35)
